.qtip .qtip-content{
   max-height:250px;
}
   .qtip .qtip-content td:nth-child(1) {  
       width: 27%;
}
   
.qtip .qtip-content .qtip-title,
.qtip-cream .qtip-content .qtip-title{
  background-color: #F0DE7D;
}

.qtip-light .qtip-content .qtip-title{
  background-color: #f1f1f1;
}

.qtip-dark .qtip-content .qtip-title{
  background-color: #404040;
}

.qtip-red .qtip-content .qtip-title{
  background-color: #F28279;
}

.qtip-green .qtip-content .qtip-title{
  background-color: #B9DB8C;
}
.qtip-button{
    background: url("../images/closelabel.png");
    width: 7px;
    height: 7px;
    display: inline-block;
    text-indent: -9999px;
    margin: 4px 0 0 5px;
}
.qtip-title{
    font-size: 13px;
}
.qtip-content{
    padding: 0 !important;
}
.qtip-content th,.qtip-content td{
    padding: 8px 10px !important;
}
#gdvCode{
    border-top: 1px solid #cde9f9;
}